@charset "utf-8";
/* CSS Document */

body{ 
	margin:0px; 
	padding: 0px;
	font-family: "Open sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; 
	font-size:13px; 
	font-weight: normal;
	color:#1B1B1B
}
a,
a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}
::selection {
    background: #48cfad;
    color: #fff;
}
::-moz-selection {
    background: #48cfad;
    color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lato', sans-serif;
    /*font-family: 'Open Sans', sans-serif;*/
}
a { color: #444e67 }
a:hover { color: #000 }
p { line-height: 22px }
/*header*/
.head-section { 
	webkit-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.175);
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.175); 
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.175);
	position: fixed;
	background-color: white;
	z-index: 3;
	width: 100%;
}
.head-section .navbar {
    margin-bottom: 0;
}
.navbar-default { border: none }
.navbar-brand {
    color: #bcc0cd;
    font-size: 30px;
    font-weight: 100;
    line-height: 30px;
    margin-top: 17px;
    padding: 0;
}
.navbar-brand span { color: #48cfad }
.head-section .navbar-collapse  ul.navbar-nav {
    float: right;
    margin-right: 0;
    z-index: 199;
}
.head-section .navbar-default { background-color: #fff }
.head-section .nav li a,
.head-section .nav li.active ul.dropdown-menu li a {
    color: #333;
    font-size: 14px;
    font-weight: 400;
    background: none;
}
ul.dropdown-menu { border: none }
.head-section .nav li a:hover,
.head-section .nav li a:focus,
.head-section .nav li.active a,
.head-section .nav li.active a:hover,
.head-section .nav li a.dropdown-toggle:hover,
.head-section .nav li a.dropdown-toggle:focus,
.head-section .nav li.active ul.dropdown-menu li a:hover,
.head-section .nav li.active ul.dropdown-menu li.active a {
    color: #fff;
    background-color: #dd383a;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.head-section .navbar-default .navbar-nav > .open > a,
.head-section .navbar-default .navbar-nav > .open > a:hover,
.head-section .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #dd383a;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.head-section .navbar { min-height: 85px }
.head-section .navbar-nav > li {
    padding-bottom: 25px;
    padding-top: 20px;
}
.head-section ul.navbar-nav li:last-child() { margin-left: 10px !important }
.head-section  .navbar-nav > li > a {
    padding-bottom: 5px;
    padding-top: 5px;
    margin-left: 2px;
    line-height: 30px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
	text-transform:uppercase;
}
.dropdown-menu li a:hover { color: #fff !important }
.head-section .navbar-default .navbar-nav > .open > a .caret,
.navbar-default .nav li.dropdown > a:focus .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    color: #fff;
}
.dropdown-menu { box-shadow: none }
.head-section .nav li .dropdown-menu {
    margin-top: -5px;
    padding: 0;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	-webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.2);
}
.head-section .nav li .dropdown-menu li a {
    line-height: 30px;
    padding: 3px 12px;
    border-bottom: 1px solid #F3E8E8;
}
.head-section  .navbar-nav > li > a.active {
background: #dd383a;
color: #fff;
/*border-radius: 8% 44%;*/
}
.fa-1x {
 font-size:20px
}
blockquote p {
/* font-size: 17.5px;!important */
font-weight: 300;
line-height: 1.25;
}
.padd-5 {
padding-left:18px;
padding-top:20px;
}
.padd-top-80 {
padding-top:70px;
}
.blog-box {
border:1px solid #ccc;
background-color:#fff;
padding:10px;
border-radius:8px;
}


.slideshow{ width:100%; padding-top: 83px;}
.main_cot{ width:100%; padding: 50px 0px;}
#heading {
    text-align: center;
}
#heading h2 {
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-bottom: 20px;
	color:#dd383a;
	font-family: "Open sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}
.main_cot p{
	text-align:justify;
	line-height: 24px;
	font-size:14px;
}

.section2{ width:100%; padding: 50px 0px; background:#f6f6f6;}
.m_box{ background:#fff; padding: 20px 5px; min-height: 180px;}
.m_box h4{ text-align:center;color:#dd383a; font-weight: 600;
	font-family: "Open sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}
.m_box p{ text-align:center;
	line-height: 23px;
	font-size:14px;
}

.section3{ width:100%; padding: 50px 0px; background:#fff;}
.videoframe{ border:#ccc solid 1px; border-radius: 6px; padding:3px;}
.contframe{border:#ccc solid 1px; border-radius: 6px; padding:7px 15px;}

.contframe h3{ text-align:left;color:#dd383a; font-weight: 600; font-size: 17px;
	font-family: "Open sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}
.contframe ul li{ line-height: 25px; font-size: 14px}









/*footer*/
.footer {
	/* background: #606c88;  Old browsers */

	background-color: #3e3778;
	background: -webkit-linear-gradient(left, #3e3778, #00a4dc);
	background: linear-gradient(to right, #3e3778, #00a4dc);
    color: #fff;
    padding: 50px 0;
    /*display: inline-block;*/
    width: 100%;
    font-weight: 300;
}
.footer h1 {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 0;
	font-family: "Open sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}
.footer address a { color: #000000;  }
.footer p{ line-height:22px; font-size: 13px;}
.footer p i{ font-size:19px;}
.address p {
    text-align: left;
    margin-bottom: 10px;
}
.pr-10 {
    padding-right: 10px;
}
.page-footer { padding: 0% 13% }
.page-footer h1 { padding-left: 4% }
ul.page-footer-list {
    list-style: none;
    padding: 0px 10px;
}
ul.page-footer-list li {
    line-height: 30px;
    border-bottom: 1px dashed #e7e7e7;
}
ul.page-footer-list a { color: #fff }
ul.page-footer-list li i { padding-right: 10px }

.footer-small {
    background: #161616;
   padding:10px 0;
    font-size: 14px;
	text-align:center; color:#ccc;
}




.delay-03s {
animation-delay: 0.3s;
-webkit-animation-delay: 0.3s;
} 
.animated {
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.zoomIn {
-webkit-animation-name: zoomIn;
animation-name: zoomIn;
}
.borderLeft {
border-left: 1px solid #DADADA;
}




/*innerpages styles*/
.padd-top-65 {
    padding-top: 65px;
}
.subheaders{ width:100%; padding: 30px 0;}
.breadcrumbs {
    /* background: #606c88; */
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background-color: #3e3778;
    background: -webkit-linear-gradient(left, #3e3778, #00a4dc);
    background: linear-gradient(to right, #3e3778, #00a4dc);
	-webkit-transition: background-position 1s ease-out 0.3s;
	-moz-transition: background-position 1s ease-out 0.3s;
	-o-transition: background-position 1s ease-out 0.3s;
	-ms-transition: background-position 1s ease-out 0.3s;
	transition: background-position 1s ease-out 0.3s;
    color: #fff;
    padding: 30px 0;
    margin-bottom: 1px;
}
.breadcrumb {
    margin-bottom: 0;
    background: none;
}
.breadcrumb li a { color: #E8E8E8 }
.breadcrumb li.active { color: #fff }
.breadcrumbs h1 {
    font-size: 20px;
    font-weight: 500;
    margin: 3px 0 0;
    text-transform: uppercase;
	font-family: "Open sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}	

/*about us*/
.about-us img { width: 100% }
.about ul { line-height: 25px }
.carousel-control.left,
.carousel-control.right {
    background: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.carousel-control {
    background: #000000 !important;
    bottom: 40%;
    color: #FFFFFF;
    font-size: 20px;
    left: 0;
    line-height: 53px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    top: 40%;
    width: 10%;
}
.carousel-control:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.carousel-control:hover,
.carousel-control:focus { opacity: 0.6 }
.carousel-caption {
    background: rgba(0,0,0,0.6);
    padding-bottom: 0px;
    bottom: 0;
    color: #FFFFFF;
    left: 0 !important;
    padding-bottom: 5px;
    padding-top: 10px;
    position: absolute;
    right: 0 !important;
    text-align: center;
    text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    z-index: 10;
}
.carousel-caption p { text-align: center }
.about h3 {
    color: #475168;
    margin-top: 4px;
}

.main_cot h4{
	font-family: "Open sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size:16px;
	color:#dd383a;
	font-weight: 600;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.imagegallery .col-sm-3{ margin-bottom:15px}
section.contact-infos {
    border: 1px solid #eee;
    margin-bottom: 15px;
    padding: 10px;
	background-color:#fff;
}
.mapping{ width:100%;}











/*innerpages styles*/



















































































